AnsweredAssumed Answered

"The config override file exists but is not writeable." error when trying to install

Question asked by community-support on Jan 13, 2014
Latest reply on Mar 10, 2014 by MarcelKraan MarcelKraan
Hi I'm installing 6.5 on a Ubuntu box with apache/php5.  Everything else is passing the check except for the /etc/php5/apache2/php.ini file.

I tried setting permissions to 766, 777, I changed ownership.  It is not picking up the changes.

Has anyone else come across this or has any thoughts on how to fix it?

(from BeachBum)

Outcomes